/*! openhome-mgnt | v0.42.21 | Wed Jan 13 2021 14:16:57 GMT+0800 (Coordinated Universal Time) */
/**
 * 整站的全局样式
 */
/**
 * 重置框架的样式（外部框架存在样式不适用的，在此打补丁覆盖）
 */
html,
body {
  width: 100%;
  height: 100%;
}
input::-ms-clear,
input::-ms-reveal {
  display: none;
}
*,
*::before,
*::after {
  box-sizing: border-box;
}
html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
article,
aside,
dialog,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
  display: block;
}
body {
  margin: 0;
  font-family: "Microsoft YaHei", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 1.5;
  color: #333;
  background-color: #fff;
}
[tabindex="-1"]:focus {
  outline: none !important;
}
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: .5em;
  color: #999;
  font-weight: 500;
}
p {
  margin-top: 0;
  margin-bottom: 1em;
}
abbr[title],
abbr[data-original-title] {
  text-decoration: underline;
  text-decoration: underline dotted;
  cursor: help;
  border-bottom: 0;
}
address {
  margin-bottom: 1em;
  font-style: normal;
  line-height: inherit;
}
input[type="text"],
textarea {
  -webkit-appearance: none;
}
ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1em;
}
ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
}
dt {
  font-weight: 500;
}
dd {
  margin-bottom: .5em;
  margin-left: 0;
}
blockquote {
  margin: 0 0 1em;
}
dfn {
  font-style: italic;
}
b,
strong {
  font-weight: bolder;
}
small {
  font-size: 80%;
}
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
a {
  color: #108EE9;
  background-color: transparent;
  text-decoration: none;
  outline: none;
  cursor: pointer;
  -webkit-transition: color .3s;
  transition: color .3s;
  -webkit-text-decoration-skip: objects;
}
a:focus {
  -webkit-text-decoration-skip: ink;
  text-decoration-skip: ink;
}
a:hover {
  color: #0f82d6;
}
a:active {
  color: #0d77c3;
}
a:active,
a:hover {
  outline: 0;
  text-decoration: none;
}
a[disabled] {
  color: rgba(0, 0, 0, 0.25);
  cursor: not-allowed;
  pointer-events: none;
}
pre,
code,
kbd,
samp {
  font-family: Consolas, Menlo, Courier, monospace;
  font-size: 1em;
}
pre {
  margin-top: 0;
  margin-bottom: 1em;
  overflow: auto;
}
figure {
  margin: 0 0 1em;
}
img {
  vertical-align: middle;
  border-style: none;
}
svg:not(:root) {
  overflow: hidden;
}
a,
area,
button,
[role="button"],
input:not([type=range]),
label,
select,
summary,
textarea {
  -ms-touch-action: manipulation;
  touch-action: manipulation;
}
table {
  border-collapse: collapse;
}
caption {
  padding-top: .75em;
  padding-bottom: .3em;
  color: #999;
  text-align: left;
  caption-side: bottom;
}
th {
  text-align: inherit;
}
input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  color: inherit;
}
button,
input {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}
input[type="radio"],
input[type="checkbox"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="month"] {
  -webkit-appearance: listbox;
}
textarea {
  overflow: auto;
  resize: vertical;
}
fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}
legend {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin-bottom: .5em;
  font-size: 1.5em;
  line-height: inherit;
  color: inherit;
  white-space: normal;
}
progress {
  vertical-align: baseline;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  outline-offset: -2px;
  -webkit-appearance: none;
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}
output {
  display: inline-block;
}
summary {
  display: list-item;
}
template {
  display: none;
}
[hidden] {
  display: none !important;
}
mark {
  padding: .2em;
  background-color: #feffe6;
}
::-moz-selection {
  background: #108EE9;
  color: #fff;
}
::selection {
  background: #108EE9;
  color: #fff;
}
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
  visibility: hidden;
  font-size: 0;
  height: 0;
}
.container-main #title-section {
  display: none;
  position: fixed;
  width: 236px;
  z-index: 1;
}
.container-main.nzero-has-sidebar .col-left {
  width: 236px !important;
}
.container-main.nzero-has-sidebar .col-left #slide-menu {
  display: block;
}
.container-main.nzero-has-sidebar .col-left #title-section {
  display: block;
}
.container-main.nzero-has-sidebar .col-left .open-breadcrumb {
  width: calc(100vw - 300px);
}
.container-main.nzero-has-sidebar .col-right {
  padding-left: 260px !important;
}
#payPassword_container.alieditContainer {
  border: none;
}
/**
 * 基础的全局样式
 */
/**
 * minxins
 */
/**
 * 站点主题配置
 * 特别注意:《《《《《《《《《《此文件修改后，需要重行npm start才能生效》》》》》》》》》》
 * 引入antd的，在此基础上做新增及覆盖操作
 * antd的主题变量见：https://github.com/ant-design/ant-design/blob/master/components/style/themes/default.less
 */
html > body {
  font-family: "Helvetica Neue For Number", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  /*chrome、safari*/
  -moz-osx-font-smoothing: grayscale;
  /*firefox*/
  font-size: 13px;
  color: #333;
  font-style: normal;
}
.ft-small {
  font-size: 12px;
}
.nzero-list-page {
  padding: 24px 24px 24px 0;
}
.nzero-single-page {
  width: 1200px;
  margin: 0 auto;
  border: solid 1px #CFCFCF;
  background: #fff;
  padding: 24px;
  padding-top: 0;
}
.nzero-single-page > h2:first-child {
  height: 58px;
  line-height: 58px;
  font-size: 20px;
  border-bottom: solid 1px  #CFCFCF;
  padding-left: 24px;
  margin-left: -24px;
  margin-right: -24px;
}
.nzero-block {
  margin-bottom: 24px;
}
.nzero-section {
  margin-bottom: 16px;
}
.nzero-content {
  padding: 24px;
}
.nzero-list {
  margin-right: 24px;
}
.nzero-block {
  margin-bottom: 24px;
}
.nzero-section {
  margin-bottom: 16px;
}
.nzero-botton-line {
  margin-bottom: 16px;
  zoom: 1;
}
.nzero-botton-line:after,
.nzero-botton-line:before {
  content: " ";
  display: table;
}
.nzero-botton-line:after {
  clear: both;
  visibility: hidden;
  font-size: 0;
  height: 0;
}
.nzero-botton-line > .nzero-botton-tip {
  margin: 0 8px;
}
.nzero-botton-line > .pull-right {
  line-height: 32px;
}
i {
  font-style: normal;
}
.nzero-app-root h2 {
  font-size: 20px;
  color: #333333;
  margin-bottom: 24px;
  font-weight: normal;
}
.nzero-app-root h2 > button + button {
  margin-right: 16px;
}
.nzero-app-root h2 > a,
.nzero-app-root h2 > span {
  line-height: 30px;
  font-size: 13px;
}
.nzero-app-root h3 {
  color: #242733;
  font-size: 16px;
  margin-bottom: 24px;
  margin-top: 24px;
  font-weight: normal;
}
.nzero-app-root a:hover {
  text-decoration: none;
}
.nzero-table-operator-smart > a,
.nzero-table-operator-smart > span,
.nzero-table-operator-smart > button {
  white-space: nowrap;
  margin-right: 8px;
  float: left;
}
.nzero-table-operator-smart {
  display: none;
}
tr:hover .nzero-table-operator-smart {
  display: block;
}
.nzero-form-extra-top {
  margin-bottom: 16px;
  color: #999;
}
.nzero-relogin-confirm {
  width: 450px;
}
.nzero-search.ant-input-search {
  width: 250px;
}
.text-right {
  text-align: right;
}
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.pull-right {
  float: right;
}
.pull-left {
  float: left;
}
.clearfix {
  zoom: 1;
}
.clearfix:after,
.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
  visibility: hidden;
  font-size: 0;
  height: 0;
}
.ellipsis {
  width: 100%;
  overflow: hidden;
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.sronly {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.small-bottom {
  margin-bottom: 8px;
}
.middle-bottom {
  margin-bottom: 16px;
}
.large-bottom {
  margin-bottom: 24px;
}
.small-left {
  margin-left: 8px;
}
.middle-left {
  margin-left: 16px;
}
.large-left {
  margin-left: 24px;
}
